AutoCAD Civil 3D General Discussion

AutoCAD Civil 3D General Discussion

Reply
Valued Contributor
XXL66
Posts: 88
Registered: ‎11-15-2004
Message 1 of 1 (36 Views)

VBA newbie question for C3D

36 Views, 0 Replies
01-25-2005 12:31 AM
Hi, i'm trying to create a C3D point, i'm new to VB

and it doesn't seem to work, what am i 'm doing wrong ?

I don't get any message or error when running the routine:

The point also doen't show in the drawing,

thx for your help !


Dim drawing As ThisDrawing
Dim Ptn As AeccPoint
Ptn.Easting = 1000
Ptn.Northing = 2000
Ptn.Elevation = 10
Ptn.Name = "TEST"
drawing.ModelSpace.AddPoint (Ptn)
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.